Bug 252274 - Please drop the chkfontpath dependency from x3270
Please drop the chkfontpath dependency from x3270
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: x3270 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks: NOMOREXFS
  Show dependency treegraph
 
Reported: 2007-08-14 21:43 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 05:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-14 21:43:16 EDT
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS

Note You need to log in before you can comment on or make changes to this bug.